#canvas{
    height: 850px;
}
.names {
	font-size: 10px ;
	font-weight: 300;
	color: rgb(238, 238, 238);
}
.teams {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 32px ;
	font-weight: 300;
	color: rgb(238, 238, 238);
}

.match {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px ;
	font-weight: 300;
	color: rgb(128, 128, 128);
	text-decoration: none;
}

.match:hover {
	color: rgb(238, 238, 238);
}

ul {
	list-style-type: none;
	 padding: 0;
}
section a, section a:visited{
  color: gold;
  text-decoration: none;
}

.sideNote{
    margin-top: 1.5em;
    font-weight: 300;
    font-size: 10pt;
    color:#999;
    width:300px;
}
.rule {
	stroke: #666;
	fill: red;
}

.axis {
	stroke: "none";
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	fill: #666
}

.chartText {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	fill: #bbb;
}
.axis path, .axis line {
    fill: none;
    stroke: #666;
    shape-rendering: crispedges;
}

select{
    color: #000;
    font-size:80%;
}

.shirts{
    font-family: 'Rajdhani', 'Open Sans';
}